Hello!

Have been trying to Upgrade Indy to Version 10 without any luck, so got back to 9. But now I can't get my program to work anymore. When I try to run a program compiled when I tried to Upgrade I only got an error saying;

Exception EFilerError in module rtl70.bpl at 0002CCA7. A class named TidAttachment already exists.

What does this mean, and how can I find the error??

Regards
Kåre!